Installing and upgrading help

Dependencies check failed

 
Picture of M H
Dependencies check failed
 

Hi Everyone

I am very new to moodle and have just attempted to build a new moodle using the CLI. All seemed ok until I got to the dependencies check. Please see error attached. As I said I am very new to this so forgive me. Thank in advance for any help or guidance.


 
Average of ratings: -
Picture of Howard Miller
Re: Dependencies check failed
Group Core developersGroup Documentation writersGroup Particularly helpful MoodlersGroup Plugin developers

This sort of thing normally means you have two different versions of Moodle mixed up. It may be quickest to delete the Moodle code and replace with a fresh copy downloaded from moodle.org. 

 
Average of ratings: Useful (1)
Picture of M H
Re: Dependencies check failed
 

Thanks Howard that is exactly what it was fixed the issue straight away thanks.

 
Average of ratings: -